/**
 * 파일명: UI.css
 * 설명 : 공통레이아웃 class
 * 작성자 : 연정흠
 * 최초작성일 : 2012년 1월 18일
 * 최종수정일 : 년 월 일
**/

@import "contents.css";

/* Basic Button Set */
.UIbtn{
	margin-bottom: 15px;
	overflow: hidden;
	text-align: center;
	position: relative;
	min-height: 28px;
	height: 28px;
}
.btnL,
.btnR{
	position: absolute;
	top:0;
}
.btnL{
	left:0;
}
.btnR{
	right:0;
}
span.button{
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: inline-block;
}
span.button .submit,
span.button .normal{
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	float: left;
	margin:0;
	font-family: '돋움',dotum;
	text-decoration: none;
}
span.button.large button,
span.button.large input,
span.button.large a{
	font-weight: bold;
	color: #434135;
	height: 25px;
	overflow: hidden;
	font-size: 0.95em;
	border-radius: 3px;
}
span.button.large button{
	padding: 0 6px 0;
}

span.button.large input{
	padding: 0 6px 0;
}

span.button.large a{
	padding: 6px 10px 0;
	height: 17px;
}

:root span.button.large a{
  height: 23px;
  line-height: 23px;
  padding: 0 10px 0;
}/*firefox*/

span.button.small button,
span.button.small input,
span.button.small a{
	font-size: 11px;
	color: #434135;
	height: 20px;
	overflow: hidden;
}
span.button.small button{
	padding: 1px 7px 0;
}
:root span.button.small button{padding: 0 7px 0; }/*firefox*/
span.button.small input{
	padding: 1px 7px 0;
}
:root span.button.small input{padding: 0 7px 0; }/*firefox*/
span.button.small a{
	padding: 4px 9px 0;
	height: 14px;
}
:root span.button.small a{height: 15px; padding: 3px 10px 0; }/*firefox*/
span.button .submit{
	background:url("../images/imgUI/bg_btn_submit.gif") #042143 repeat-x left top;
	border: 1px #042854 solid;
	color: #fff !important;
}
span.button .normal{
	background:url("../images/imgUI/bg_btn_normal.gif") #E9E9E9 repeat-x left top;
	border: 1px #699fae solid;
}

/* Tab Type */
ul.UItab{
	clear: both;
	border-bottom: 1px #CDCDCD solid;
	margin-bottom: 15px;
	height: 23px;
	position: relative;
	padding-left: 5px;
}
ul.UItab li{
	float: left;
	height: 24px;
	overflow: hidden;
}
ul.UItab li a{
	display: block;
	padding: 5px 10px 0 10px;
	background-color: #eee;
	border-color: #ccc;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	text-decoration: none;
	height: 17px;
}
ul.UItab li a:hover{
	background-color: #ddd;
}
ul.UItab li a.on{
	background-color: #fff;
	color: #333;
	font-weight: bold;
	border-bottom: 1px #fafafa solid;
}
ul.UItab li a.first{
	border-left: 1px #ccc solid;
}

/* Input Objects type */
input.UItext,
input.UIfile,
select.UIselect,
select.UIselectM,
textarea.UItextarea{
	border: 1px #7190C6 solid;
	font-size: 11px;
	font-family: "dotum","돋움";
	/*background-color:expression((this.readOnly)"'red':'blue'");*/
}
input.UItext{
	height: 14px;
	padding: 3px 0 0 0;
}
:root input.UItext{height: 15px; padding: 2px 2px 0 2px;}/*FF*/
input.UIfile{
	margin:0;
	height: 21px;
}
select.UIselect{
	height: 19px;
	padding: 2px 0 0 2px;
}
select.UIselect optgroup{
	color: #333;
	font-style: normal;
}
select.UIselect optgroup option{
	color: #777;
	padding: 0;
}
select.UIselectM{
	padding: 2px 0 0 2px;
}
textarea.UItextarea{
	display: block;
	width: 100%;
	height: 150px;
	padding: 3px 0 0 0;
}
:root input.UItext{padding: 2px 0 0 0;}/*FF*/

/* Basic Table Set */
h4,
table caption.h2{
	height: 18px;
	font-size: 13px;
	line-height: 13px;
	color: #353535;
	font-weight: bold;
	position: inherit;
	visibility: visible ;
	margin:0;
	padding:0 0 0 10px;
	text-align: left;
	background:url("../images/imgUI/icon_h2.gif") no-repeat left 2px;
}
h5,
table caption.h3{
	height: 17px;
	font-size: 11px;
	line-height: 13px;
	color: #353535;
	font-weight: normal;
	position: inherit;
	visibility: visible ;
	margin:0;
	padding:0 0 0 10px;
	text-align: left;
	background:url("../images/imgUI/icon_h3.gif") no-repeat left 3px;
}
table.UItable{
	border-top: 1px #a4b7cf solid;
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 10px 0;
}
table.list,
table.view{
	border-width: 1px 1px 1px 1px;
	border-color: #a4b7cf;
	border-style: solid;
}
table.list thead th,
table.list tbody td{
}
table.list thead th{
	color: #3a5c85;
	background:url("../images/imgUI/bg_listTh.gif") repeat-x left top;
	background-color: #a4b7cf;
	font-size: 11px;
	border-bottom: 1px #fafafa solid;
	padding: 8px 5px 7px 5px;
}
table.list tbody td{
	color: #777;
	font-size: 11px;
	text-align: center;
	border-bottom: 0px #EEE solid;
	padding: 8px 5px 7px 5px;
}
table.list tbody td p{
	margin-right: 5px;
}
table.list tbody td.no_result{
	padding: 100px 0;
}
table.list tbody td.on{
	background-color: #E8F4FB;
}
table.list tbody .tdEven{background-color: #FFF;}
table.list tbody .tdOdd{background-color: #F5F5F5;}
table.list tbody .tdFocus{background-color: #000;}

table.view{
	width: 100%;
}
table.view tbody th,
table.view tbody td{
	padding: 5px 5px 4px 5px;
	border-bottom: 1px #a4b7cf solid;
	float: none;
}
table.view tbody th{
	background-color: #f5f9fa;
	color: #3a5c85;
	border-right: 1px #a4b7cf solid;
	font-weight: normal;
	letter-spacing: -0.5px;
}
table.view tbody td{
	color: #A1A1A1;
	font-size: 11px;
	line-height: 150%;
}
table.view tbody td p.floatL{
	padding: 3px 5px 0 0;
}
table.view tbody td label{
	margin: 0 3px;
}
table.view tbody td ul{
}
table.view tbody td ul li{
	margin: 2px 0;
}
table.view tbody td dl{
	overflow: hidden;
}
table.view tbody td dl dt,
table.view tbody td dl dd{
	float: left;
	padding: 3px 0 0 0;
	height: 17px;
}
table.view tbody td dl dt{
	font-weight: bold;
	color: #777;
	margin-right: 5px;
}
table.view tbody td dl dt.gab{
	background:url("../images/imgUI/gab_dt.gif") no-repeat left 50%;
	padding-left: 7px;
}
table.view tbody td dl dd{
	margin-right: 10px;
	background:url("../images/imgUI/gab_dd.gif") no-repeat left 50%;
	padding-left: 5px;
}
table.view tbody td dl dd.noPdd{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	height: 20px !important;
}
table tbody td form{
	display: table-cell !important;
}
table tbody td fieldset{
	overflow: hidden;
}
table tbody td div{
	overflow: hidden;
	clear: both;
}
table tbody td fieldset .UIselect{
	float: left;
	margin-right: 5px;
	height: 21px;
}

table tbody td fieldset span,
table tbody td fieldset label{
	float: left;
	margin-right: 5px;
	padding-top: 3px;
}
table tbody td fieldset .UItext{
	float: left;
	margin-right: 5px;
	padding: 3px 2px 0 2px;
	height: 16px;
}
table tbody td fieldset .UIfile{
	float: left;
	margin-right: 5px;
	padding: 3px 2px 0 2px;
}
table tbody td div.fileSelect{
	position: relative;
}
table tbody td .UIselectM{
	width: 420px !important;
	height: 66px;
}
table tbody td .UIselectM.small{
	width: 430px !important;
	height: 45px;
}
table tbody td div.select{
	position: absolute;
	text-align: right;
	top:0;
	right:0;
	width: 135px;
}
table tbody td div.select span.button{
	clear: right;
	margin-bottom: 3px;
}
table tbody td div.select span.button a{
	width: 110px !important;
	text-align: center;
}
table tbody td ul.fileUL{
}
table tbody td ul.fileUL li{
	display: block;
}
table.noStyle{
	border: none;
}
table.noStyle tbody th,
table.noStyle tbody  td{
	border: none;
}
table.noStyle tbody th{
	background-color: #fff;
	color: #333;
	vertical-align: top;
	text-align: right;
	padding-right: 10px;
	background:url("../images/imgUI/gab_dd.gif") no-repeat right 8px;
}
table.noStyle tbody  td{
}

/* list sort + search */
.UIlistSort{
	overflow: hidden;
	margin-bottom: 5px;
	text-align: center;
}
.UIlistSort .sortL{
	float: left;
}
.UIlistSort .sortR{
	float: right;
}
.UIlistSort .sortL span{
	margin-right: 5px;
}
.UIlistSort .sortL span strong{
	color: #C00;
}
.UIlistSort fieldset{
	overflow: hidden;
}
.UIlistSort fieldset .UIselect{
	float: left;
	margin-right: 5px;
	height: 21px;
}

.UIlistSort fieldset label{
	float: left;
	margin-right: 5px;
	padding-top: 3px;
}
.UIlistSort fieldset .UItext{
	float: left;
	margin-right: 5px;
	padding: 3px 2px 0 2px;
	height: 16px;
}
.UIlistSort fieldset .UItext.SortImg{
	width: 30px;
	text-align: right;
	height: 20px;
}
.UIlistSort fieldset span{
	float: left;
}
.UIlistSort fieldset span.total{
	float: left;
	padding: 5px 5px 0 0;
}

/* UI dl type */
dl.UIdl{
	overflow: hidden;
	letter-spacing: -0.05em;
}
	*:first-child+html dl.UIdl{
		letter-spacing: 0em;
	}
dl.UIdl dt,
dl.UIdl dd{
	float: left;
	padding: 3px 0 0 0;
	height: 17px;
}
dl.UIdl dt{
	font-weight: bold;
	color: #333;
	margin-right: 5px;
}
dl.UIdl dt.gab{
	background:url("../images/imgUI/gab_dt.gif") no-repeat left 50%;
	padding-left: 7px;
}
dl.UIdl dd{
	margin-right: 10px;
	background:url("../images/imgUI/gab_dd.gif") no-repeat left 50%;
	padding-left: 5px;
}
dl.UIdl dd.noPdd{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	height: 20px !important;
}

dl.view{
	border-width: 1px 1px 1px 1px;
	border-color: #a4b7cf;
	border-style: solid;
	margin-bottom: 15px;
}
dl.view dt{
	background-color: #f5f9fa;
	color: #3a5c85;
	border-bottom: 1px #a4b7cf solid;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
}
dl.view dd{
	padding: 5px;
	min-height: 100px;
}

/* paging */
.paging{
	text-align: center;
	margin-bottom: 10px;
}

.paging li{
	display: inline;
	margin: 0 1px;
	overflow: hidden;
}
.paging li a.btnFirst,
.paging li a.btnPrev,
.paging li a.btnNext,
.paging li a.btnEnd{
	background-repeat:no-repeat;
	background-position: left top;
	width: 39px;
	height: 20px;
	overflow: hidden;
	display: inline-block;
	text-indent: -5000px;
}
.paging li a.btnFirst{
	background:url("../images/imgUI/btn_first.gif");
}
.paging li a.btnPrev{
	background:url("../images/imgUI/btn_prev.gif");
}
.paging li a.btnNext{
	background:url("../images/imgUI/btn_next.gif");
}
.paging li a.btnEnd{
	background:url("../images/imgUI/btn_end.gif");
}
.paging ul{
	display: inline;
}
.paging ul li{
	position: relative;
	padding: 0 7px;
}
.paging ul a,
.paging ul strong{
	position: absolute;
	top: -8px;
	left: 0;
	padding: 2px 2px 0 2px;
}
	*:first-child+html .paging ul a,
	*:first-child+html .paging ul strong{
		top: 3px;
	}
.paging ul strong{
	color: #ED6001;
}
.paging img{
	vertical-align: -6px;
}

/* list set */
.UIset{
	overflow: hidden;
	padding: 10px 0;
	border-top: 1px #dddddd solid;
}
.UIset .setL{
	float: left;
}
.UIset .setR{
	float: right;
}
.UIset .UIselect{
	float: left;
	margin: 1px 5px 0 0;
}
.UIset span{
	float: left;
}
.UIset span.text{
	margin: 4px 5px 0 0;
}
.UIset .setR{
	float: right;
}


/*UI Box */
.UIborder{
	border-width: 1px !important;
	border-style: solid !important;
	border-color: #E0E0E0 #C7C7C7 #A4A4A4 #C7C7C7 !important;
	padding: 0.5%;
}

/*UI note */
.UInote{
	margin-bottom: 15px;
	border: 3px #dddddd solid;
}
.UInote ul{
	margin: 10px 10px  8px 10px;
}
.UInote ul li{
	background:url("../images/imgUI/icon_note.gif") no-repeat left 5px;
	padding-left: 10px;
	font-size: 0.94em;
}
.UInote ul li strong{
	color: #cc0000;
}